Subject: ackanomic digest V3 #53
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Sunday, March 8 1998         Volume 03 : Number 053

----------------------------------------------------------------------

Date: Sun, 08 Mar 1998 03:45:39 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Delay Planned

On Thu, 5 Mar 1998, David Scheidt wrote:

> On Thu, 5 Mar 1998, Duncan Richer wrote:
> 
> > 
> > Any objections (this should only require a wait of about a day).
> 
> The NAP election ends tomorrow at about noon.  Don't forget to vote.
> hibert
> 
 So what (speaking as an interested party :-) was the result?

 Wild Card.

------------------------------

Date: Sun, 08 Mar 1998 04:25:07 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: BPH 104, was: re: Acka: Delay Planned

On Sun, 8 Mar 1998, Jonathan David Amery wrote:

> On Thu, 5 Mar 1998, David Scheidt wrote:
> 
> > On Thu, 5 Mar 1998, Duncan Richer wrote:
> > 
> > > 
> > > Any objections (this should only require a wait of about a day).
> > 
> > The NAP election ends tomorrow at about noon.  Don't forget to vote.
> > hibert
> > 
>  So what (speaking as an interested party :-) was the result?

Do you know NOTHING of the Codes of the Ancients?
I am calling for a Bracket/Smiley Pedantry Hearing on Wild Card for this
obvious breach of the ways of the Ancients.

I am Grand High Pedant in Chief for this Hearing - responses to me.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 08 Mar 1998 15:09:30 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: INP 363 problem

On Sat, 28 Feb 1998, Duncan Richer wrote:

> Balsamic Dragon was the Hearing Harfer for the votes, right?
> 
> She _still_is_.
> No rule allows us to change the Hearing Harfer midstream as far as I can
> tell.  
> So it appears we're going to end up abstaining on INP 363 anyway, because
> we won't get the next Hearing finished in time.
> 
> I am initiating (if I can) a Hearing on INP 363.  Valid votes are FOR and
> AGAINST.

This Hearing finished without a single vote being cast.
Not that it matters, because we abstained anyway automatically.

Yours,
Slakko
Acting Ambassador

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sun, 08 Mar 1998 19:14:00 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: resignation

Well, I've given it some thought, and I've decided to resign from the
office of CSRR.  I'm afraid I was never quite as active in that post as
some people hoped, and since my time is rather scarce these days, its
probably best if I hand it over to someone else.  Whoever ends up with the
job, just ask me and I will provide you with a list of any changes I or
others ahve suggested that haven't been enacted so far.

                                - Vynd

[email-masked]

------------------------------

Date: Sun, 08 Mar 1998 20:16:38 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: SBoC

I read the next page (7) of my Spell Book of Chorg. It disappears in a cloud
of smoke shaped, for no particular reason, exactly like Dread Pirate Roberts.

Rex Mundi.

------------------------------

Date: Sun, 08 Mar 1998 20:47:54 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Poet Laureateness

Some of you may remember that President Slakko commissioned a poem
from me to honor our second birthday.

"Happy Birthday, Ackanomic.
Let me wax a bit poetic...."
Two years down and still more to go. 
The Winner's Circle continues to grow.
The list of rules gets ever longer:
What does not kill us makes us stronger.

We seek the limits of rules and fun,
Then ask ourselves, what have we done?
Regardless of each Judge's answer,
Harf moves, like a wild dancer,
Across our game and all its state.
And then moves on; it does not wait.

No matter where I am next year,
I know the game will be right here.

breadbox

------------------------------

End of ackanomic digest V3 #53
******************************